.version.index /* version checker */
{
	color: #0000E6;
	background-color: #097444;
}

.html
{
	background-color: #E9E8E8;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 706px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -394px;
	margin-bottom: -79px;
	width: 0.01px;
}

#u132_position_content
{
	margin-top: -1px;
	padding-bottom: 62px;
}

#pu2334
{
	width: 0.01px;
	left: -1px;
	position: relative;
}

#u2334
{
	z-index: 51;
	margin-bottom: -6px;
	width: 739px;
	margin-right: -10000px;
}

#u148-8
{
	z-index: 4;
	margin-right: -10000px;
	margin-top: 65px;
	left: 898px;
}

#menuu225
{
	z-index: 12;
	width: 737px;
	left: 209px;
	margin-top: 19px;
}

#u250
{
	width: 121px;
	min-height: 75px;
	margin-right: -10000px;
}

#u253
{
	width: 121px;
	padding-bottom: 46px;
}

#u253:hover
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u253:active
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u5394
{
	width: 121px;
	min-height: 75px;
	margin-right: -10000px;
	left: 123px;
}

#u5395
{
	width: 121px;
	padding-bottom: 46px;
}

#u253.MuseMenuActive,#u5395:hover
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u5395:active
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u5401
{
	width: 121px;
	min-height: 75px;
	margin-right: -10000px;
	left: 246px;
}

#u5402
{
	width: 121px;
	padding-bottom: 46px;
}

#u5395.MuseMenuActive,#u5402:hover
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u5402:active
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u5408
{
	width: 121px;
	min-height: 75px;
	margin-right: -10000px;
	left: 369px;
}

#u5411
{
	width: 121px;
	padding-bottom: 46px;
}

#u5402.MuseMenuActive,#u5411:hover
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u5411:active
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u5415
{
	width: 121px;
	min-height: 75px;
	margin-right: -10000px;
	left: 492px;
}

#u5416
{
	width: 121px;
	padding-bottom: 46px;
}

#u5411.MuseMenuActive,#u5416:hover
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u5416:active
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u5416.MuseMenuActive
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u256,#u5396,#u5403,#u5412,#u5419
{
	height: 29px;
	width: 121px;
	margin-right: -10000px;
	top: 23px;
}

#u5422
{
	width: 122px;
	min-height: 75px;
	margin-right: -10000px;
	left: 615px;
}

#u5425
{
	width: 122px;
	padding-bottom: 46px;
}

#u5425:hover
{
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u5425:active
{
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u5425.MuseMenuActive
{
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u5426
{
	height: 29px;
	width: 122px;
	margin-right: -10000px;
	top: 23px;
}

#u132,#u132-bw
{
	z-index: 2;
	min-height: 355px;
}

#pu795-16
{
	width: 0.01px;
	margin-left: -78px;
	margin-top: 57px;
}

#u795-16
{
	z-index: 53;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 98px;
}

#u2751-3
{
	z-index: 78;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
}

#slideshowu4805
{
	z-index: 84;
	width: 0.01px;
	height: 400px;
	position: relative;
	margin-right: -10000px;
	margin-top: 265px;
	left: 318px;
}

#u4815
{
	position: absolute;
	width: 480px;
	height: 360px;
	background-color: transparent;
}

#u4815popup
{
	z-index: 85;
}

#u4818
{
	z-index: 86;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4818_clip
{
	overflow: hidden;
	width: 480px;
	height: 360px;
}

#u4818_img
{
	margin-left: -30px;
	margin-right: -30px;
}

#u4809
{
	position: absolute;
	width: 349px;
	background-color: transparent;
	top: 360px;
}

#u4809popup
{
	z-index: 88;
}

#u4812-4
{
	z-index: 89;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: left;
	color: #999999;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4813-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 381px;
}

#u4813-4popup
{
	z-index: 93;
}

#u4814-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 350px;
}

#u4814-4popup
{
	z-index: 97;
}

#u4813,#u4814
{
	color: #999999;
}

#u4806-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #999999;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 450px;
}

#u4806-4popup
{
	z-index: 101;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u2752-3
{
	z-index: 81;
	width: 4px;
	background-color: transparent;
	left: -21px;
	top: -230px;
	margin-bottom: -17px;
	position: relative;
}

#u2593-3
{
	z-index: 75;
	width: 5px;
	background-color: transparent;
	margin-left: 737px;
	top: -216px;
	margin-bottom: -17px;
	position: relative;
}

#pu2592-3
{
	width: 0.01px;
	margin-left: 776px;
	margin-top: -205px;
}

#u2592-3
{
	z-index: 72;
	width: 7px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2591-3
{
	z-index: 69;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 27px;
}

#u135
{
	z-index: 3;
	min-height: 36px;
	padding-bottom: 10px;
}

#u132_align_to_page,#u135_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 961px;
	left: -99px;
}

#u308-4
{
	z-index: 43;
	margin-right: -10000px;
	margin-top: 14px;
	left: 221px;
}

#u2033-4
{
	z-index: 47;
	margin-right: -10000px;
	margin-top: 14px;
	left: 814px;
}

#u135-bw
{
	z-index: 3;
	min-height: 36px;
	margin-top: 52px;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 392px;
	padding-bottom: 30px;
}

#page .verticalspacer
{
	clear: both;
}

